[Strings]
CrashReporterProductErrorText2=Dh’èirich duilgheadas is thuislich Thunderbird. Feuchaidh sinn ris na tabaichean is na h-uinneagan agad aiseag dhut nuair a thòisicheas e a-rithist. \n\nGu mì-fhortanach, chan urrainn do thuairisgeulaiche nan tuislidhean aithisg tuislidh a chur air falbh.\n\nMion-fhiosrachadh: %s
CrashReporterDescriptionText2=Dh’èirich duilgheadas is thuislich Thunderbird. Feuchaidh sinn ris na tabaichean is na h-uinneagan agad aiseag dhut nuair a thòisicheas e a-rithist.\n\n’S urrainn dhut aithisg tuislidh a chur thugainn gus ar cuideachdh le rèiteachadh na mearachd.
